PHP-Nuke <= 8.0 Final (sid) Remote SQL Injection Exploit

Свойства

Дата публикации:
23.01.2008
Описание уязвимости:
SQL-инъекция в PHP-Nuke

Код

Цель: PHP-Nuke 8.0 и более ранние версии

Воздействие: SQL-инъекция
или введите имя

CAPTCHA